Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_unblock_callback Struct Reference

`#include <vm_core.h>`

## Data Fields
rb_unblock_function_t * | func
void * | arg

## Detailed Description

Definition at line 816 of file vm_core.h.

## Field Documentation

## ◆ arg

void * rb_unblock_callback::arg

Definition at line 818 of file vm_core.h.

## ◆ func

rb_unblock_function_t * rb_unblock_callback::func

Definition at line 817 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h